﻿@model NacGroup.Module.Core.Models.PagedResult<NacGroup.Module.Blog.Models.Schema.Blog>;

    <div class="col-item" id="col-blog">
        <h2 class="col-item-header h3 text-bold">
            Recent
            News
        </h2>
        <div class="col-item-body">
            @foreach (var recentNews in Model.Results)
            {
            <a href="/blogdetail/@recentNews.Url" class="item">
                <h3 class="h5 text-bold">@recentNews.Title</h3>
                <div class="date text-bold">@(recentNews.CreatedDate.ToShortDateString())</div>
            </a>
            }
        </div>
    </div>